RubyGems Navigation menu

two-legged-oauth 0.0.2

Extends the normal oauth gem to support Google's custom two legged OAuth (2LO) mechanism, needed for interacting with the Google Apps APIs through the Google Apps Marketplace.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.2 - September 04, 2011 (7 KB)
  2. 0.0.1 - September 03, 2011 (7 KB)

dependencias de Runtime (1):

oauth ~> 0.4.0

dependencias de Development (1):

bundler >= 1.0.0

Propietarios:

Autores:

  • Nikos Dimitrakopoulos

SHA 256 checksum:

49e760f36bf54b0b1ff065e7e00702758bd219eb72ce7a0e56d8422c6a5b29b4

Total de descargas 8.254

Para esta versión 5.311

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: